/* stylelint-disable comment-empty-line-before */
/* stylelint-disable declaration-empty-line-before */
/* stylelint-disable declaration-colon-newline-after */
/* stylelint-disable value-list-comma-newline-after */
/* stylelint-disable no-descending-specificity */
/* stylelint-disable no-duplicate-selectors */
/* stylelint-disable declaration-block-no-duplicate-properties */
/* --------------------------------- Colors -------------------------------------- */
/* Secondary */
.proximamedium {
  font-family: var(--font-medium);
  font-weight: normal;
}

@media all and (max-width: 767px) {
  .link__pill--white {
    font-size: 13px;
    padding: 0.4rem 0.5rem;
  }

  #package-cards .cta__button--pill--red a {
    font-size: 12px;
    padding: 0.5rem 0.5rem !important;
  }
}
@media all and (min-width: 768px) {
  .mobile-only {
    display: none !important;
  }
}
.shadow2 {
  -webkit-box-shadow: "" 0 2px 2px 0 rgba(0, 0, 0, 0.14), 0 3px 1px -2px rgba(0, 0, 0, 0.2), 0 1px 5px 0 rgba(0, 0, 0, 0.12) "";
  box-shadow: "" 0 2px 2px 0 rgba(0, 0, 0, 0.14), 0 3px 1px -2px rgba(0, 0, 0, 0.2), 0 1px 5px 0 rgba(0, 0, 0, 0.12) "";
}

.shadow6 {
  -webkit-box-shadow: 0 6px 10px 0 rgba(0, 0, 0, 0.14), 0 1px 18px 0 rgba(0, 0, 0, 0.12), 0 3px 5px -1px rgba(0, 0, 0, 0.2);
  box-shadow: 0 6px 10px 0 rgba(0, 0, 0, 0.14), 0 1px 18px 0 rgba(0, 0, 0, 0.12), 0 3px 5px -1px rgba(0, 0, 0, 0.2);
}

.error {
  display: none;
}

.hidden {
  display: none;
}

label.hidden {
  display: block;
  position: absolute;
  font-size: 0;
  color: transparent;
}

.clu-wrapper {
  display: block;
  position: relative;
  margin: 3rem auto 0 auto;
  width: 95%;
  max-width: 1208px;
}
.clu-wrapper #controls-container,
.clu-wrapper #zipInput {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
.clu-wrapper *,
.clu-wrapper *:after,
.clu-wrapper *:before {
  -webkit-box-sizing: unset;
          box-sizing: unset;
}

#channels-grid {
  position: relative;
  max-height: 50vh;
  min-height: 250px;
  overflow: hidden;
  overflow-y: auto;
  border-bottom: 1px solid var(--steam);
  -ms-overflow-style: -ms-autohiding-scrollbar;
  scrollbar-width: thin;
}
#channels-grid::-webkit-scrollbar {
  display: none;
}

body:not(#progChannels) #channels-grid {
  overflow: hidden;
  overflow-y: hidden;
  -ms-touch-action: none;
      touch-action: none;
}
body:not(#progChannels) #channels-grid:hover, body:not(#progChannels) #channels-grid:active, body:not(#progChannels) #channels-grid.mobile-hover {
  overflow: hidden;
  -webkit-user-select: none;
  -webkit-touch-callout: none;
}
body:not(#progChannels) #channels-grid:hover:after, body:not(#progChannels) #channels-grid:hover:before, body:not(#progChannels) #channels-grid:active:after, body:not(#progChannels) #channels-grid:active:before, body:not(#progChannels) #channels-grid.mobile-hover:after, body:not(#progChannels) #channels-grid.mobile-hover:before {
  opacity: 1;
}
body:not(#progChannels) #channels-grid.interest {
  overflow: hidden;
  overflow-y: auto;
  -ms-touch-action: auto;
      touch-action: auto;
}
body:not(#progChannels) #channels-grid.interest:after, body:not(#progChannels) #channels-grid.interest:before {
  display: none;
}

@media all and (min-width: 1024px) {
  body:not(#progChannels) #channels-grid:after,
body:not(#progChannels) #channels-grid:before {
    opacity: 0;
  }
}
#progChannels #channels-grid {
  max-height: calc(50vh + 350px);
}

.ch-station.locals-grid {
  width: calc(95% - 2px);
  margin: -2rem auto 0 auto;
}

.st-heading .st-headData {
  margin: 0;
}
.st-heading .st-headData.br-l {
  margin: 0;
  border-left: 4px solid #f2f4f5;
  border-right: 0 solid #f2f4f5;
}

.wrap--content {
  max-width: 1208px;
  padding: 0 10px;
  margin: 0 auto;
  width: 100%;
}

#allowFocus:focus {
  border: 1.3px solid rgba(112, 158, 237, 0.7);
}

.sticky {
  position: fixed !important;
  /* position: sticky !important; */
  z-index: 10;
  top: 44px !important;
  left: 0;
  -webkit-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
}

@media all and (max-width: 767px) and (orientation: landscape) {
  .wrap--content {
    padding: 0 30px;
  }

  #controls-container {
    display: contents;
  }
}
@media all and (min-width: 768px) and (max-width: 1024px) {
  .wrap--content {
    max-width: 100%;
  }

  .link__pill--white {
    font-size: 14px;
    padding: 0.4rem 0.6rem;
  }
}
@media all and (min-width: 1025px) {
  .wrap--content {
    padding: 0 20px;
  }
}
/* ============================ BANNER ==================================================== */
.banner {
  background-color: #000;
  padding: 30px 0;
}
.banner__heading {
  padding: 0 0 20px 0;
  font-size: 30px;
}
.banner__heading:before, .banner__heading:after {
  background-color: #e41932;
  vertical-align: middle;
  display: inline-block;
  position: relative;
  content: "";
  height: 1px;
  width: 10%;
}
.banner__subheading {
  font-size: 14px;
}
@media all and (min-width: 768px) and (max-width: 1024px) {
  .banner__heading {
    font-size: 45px;
  }
  .banner__subheading {
    font-size: 18px;
  }
}
@media all and (min-width: 1025px) {
  .banner__heading {
    font-size: 60px;
  }
  .banner__subheading {
    font-size: 22px;
  }
}

/* ============================ OFFERS ==================================================== */
.offers {
  padding: 18px 0;
}
.offers img {
  vertical-align: middle;
}
.offers p {
  line-height: 1.8;
}
@media all and (max-width: 767px) {
  .offers .img-premium-offers {
    width: 100%;
    max-width: 96px;
  }
  .offers .img-rsn-logo {
    width: 240px;
  }
}
@media all and (min-width: 768px) and (max-width: 1024px) {
  .offers .img-premium-offers {
    width: 180px;
  }
  .offers .img-rsn-logo {
    width: 280px;
  }
}
@media all and (min-width: 1025px) {
  .offers {
    padding: 25px 0;
  }
  .offers p {
    line-height: 1.8;
  }
}

/* ============================ OFFERS ==================================================== */
.channel-grid-menu {
  position: relative;
  top: 0;
  width: 100%;
  -webkit-transform: translate3d(0, 0, 0);
          transform: translate3d(0, 0, 0);
}
.channel-grid-menu > section:not(#options) {
  margin: 0 auto;
  max-width: 1208px;
}

.options {
  position: relative;
  padding: 0;
}

#progChannels .options {
  position: relative;
  position: -webkit-sticky;
  position: sticky;
  z-index: 2;
}

/* #options.sticky {
    opacity: 0;
    animation: fadeIn .3s ease-in-out forwards;
    -webkit-animation: fadeIn .3s ease-in-out forwards;
} */
@-webkit-keyframes fadeIn {
  0% {
    opacity: 0;
    transform: translateY(-40px);
    -webkit-transform: translateY(-40px);
    -moz-transform: translateY(-40px);
    -ms-transform: translateY(-40px);
    -o-transform: translateY(-40px);
  }
  100% {
    opacity: 1;
    transform: translateY(0);
    -webkit-transform: translateY(0);
    -moz-transform: translateY(0);
    -ms-transform: translateY(0);
    -o-transform: translateY(0);
  }
}
@keyframes fadeIn {
  0% {
    opacity: 0;
    transform: translateY(-40px);
    -webkit-transform: translateY(-40px);
    -moz-transform: translateY(-40px);
    -ms-transform: translateY(-40px);
    -o-transform: translateY(-40px);
  }
  100% {
    opacity: 1;
    transform: translateY(0);
    -webkit-transform: translateY(0);
    -moz-transform: translateY(0);
    -ms-transform: translateY(0);
    -o-transform: translateY(0);
  }
}
.group_search-filter,
#zipInput {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

.group_search-filter {
  padding: 10px 0;
}

.slide-up {
  max-height: 0;
  padding: 0 !important;
  margin: 0;
}

.box-search {
  -webkit-box-flex: 1;
  -ms-flex: 1 1 auto;
  flex: 1 1 auto;
}

input.tagit-hidden-field {
  display: none;
}

.sort-tray {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  margin-top: 1rem;
}
.sort-tray > div {
  padding: 0 1rem;
}
.sort-tray > div.sort-by {
  border-right: 2px solid #ccc;
  padding-left: 0;
  max-width: 245px;
  width: 25%;
}
.sort-tray > div.sort-by p {
  margin: 0;
}
.sort-tray > div.sort-by fieldset {
  -ms-flex-preferred-size: 100%;
      flex-basis: 100%;
}
.sort-tray > div.filter-by {
  padding-right: 0;
  width: 75%;
}

.sort-by ul,
.filter-by ul {
  margin: 0.5rem 0 0 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-pack: start;
  -ms-flex-pack: start;
  justify-content: flex-start;
}

.sort-by li,
.filter-by li {
  position: relative;
  padding: 0.5rem 0;
  margin-right: 1.5rem;
}
.sort-by li:last-of-type,
.filter-by li:last-of-type {
  margin-right: 0;
}

.filter-by li:last-child {
  margin-right: 0;
}

.ui-tooltip {
  background: #4a4a4a;
  color: #96f226;
  border: 2px solid #454545;
  border-radius: 0;
  -webkit-box-shadow: 0 0;
  box-shadow: 0 0;
}

.ui-menu {
  background-color: rgba(255, 255, 255, 0.99);
  -webkit-box-shadow: 0 2px 4px 2px rgba(0, 0, 0, 0.1);
  box-shadow: 0 2px 4px 2px rgba(0, 0, 0, 0.1);
  max-width: 320px;
  overflow: auto;
  height: 200px;
}
.ui-menu-item {
  font-family: "proxima_novasemibold", arial, sans-serif;
  padding: 0.5rem 1rem;
  font-size: 12px;
  cursor: pointer;
}
.ui-menu-item:first-child {
  padding-top: 1rem;
}
.ui-menu .ui-state-focus {
  background-color: #e41932;
  color: white;
}

@media all and (max-width: 767px) and (orientation: portrait) {
  #controls-container {
    margin-bottom: 1rem;
  }
}
@media all and (min-width: 768px) {
  .options {
    padding: 0;
  }

  .group_search-filter,
.sort-tray {
    -webkit-box-pack: unset;
    -ms-flex-pack: unset;
    justify-content: unset;
  }

  .group_search-filter > div:last-child {
    margin-left: 2rem;
  }

  .sort-tray > div {
    padding: 0 2.5rem;
  }

  .sort-by li,
.filter-by li {
    display: inline-block;
    margin-right: 1.5rem;
  }

  #txtChannelSearch,
.ui-autocomplete-input {
    background-size: 27px;
    padding-left: 45px;
    max-width: 450px;
    width: 450px;
  }

  .group_search-filter {
    padding: 5px 0;
  }

  .box-search {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 auto;
    flex: 0 0 auto;
  }

  .ui-menu {
    max-width: 450px;
    height: 350px;
  }
  .ui-menu-item {
    padding: 0.75rem 2rem;
    font-size: 16px;
  }
}
@media all and (min-width: 1025px) {
  input[type=number]::-webkit-outer-spin-button,
input[type=number]::-webkit-inner-spin-button {
    -webkit-appearance: none;
    margin: 0;
  }

  input[type=number] {
    -moz-appearance: textfield;
  }
}
/* ================= PACKAGE CARD =========================================== */
#dvdataProgress {
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  position: absolute;
  left: 50%;
  top: 50%;
  z-index: 100;
}

#channels-grid {
  min-height: 250px;
  background-color: #fff;
  position: relative;
  padding: 0;
}
#channels-grid.anim-margin {
  -webkit-transition: margin-top 0.12s ease-in;
  transition: margin-top 0.12s ease-in;
}
#channels-grid .wrap--content {
  position: static;
  padding: 0;
}

#package-cards {
  background-color: #fff;
  position: relative;
  padding: 0;
  position: relative;
  position: -webkit-sticky;
  position: sticky;
  opacity: 0;
  animation: fadeIn 0.3s ease-in-out forwards;
  -webkit-animation: fadeIn 0.3s ease-in-out forwards;
}
#package-cards .wrap--content {
  position: static;
  padding: 0;
}

.filter-items {
  padding: 0;
}

#grid-header {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  max-width: 1208px;
  margin-top: 30px;
}

.package-col {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  position: relative;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  text-align: left;
  padding: 0.5rem 0.25rem;
  margin: 0 5px;
  width: 24%;
  border-radius: 5px;
  color: var(--marshmallow);
  border: 2px solid #454550;
  background-color: var(--coal);
  text-align: center;
}
.package-col:first-child:not(.grouped) {
  margin-left: 0px;
}
.package-col:last-child {
  margin-right: 0px;
}
.package-col .packname {
  color: var(--marshmallow);
  margin-bottom: 0.5rem;
  display: none;
}
@media all and (min-width: 1025px) {
  .package-col .packname {
    display: inline-block;
  }
}
.package-col .msp {
  padding-top: 16px;
  padding-bottom: 16px;
}
@media all and (max-width: 768px) {
  .package-col .msp {
    font-size: 12px;
  }
}
@media all and (min-width: 1025px) {
  .package-col {
    border-radius: 15px;
  }
}
.gradient .package-col:first-child {
  background-color: var(--midnight);
  border: 2px solid var(--midnight);
}
.gradient .package-col:first-child .package_ribbon {
  background-color: var(--charcoal);
  border: 2px solid var(--charcoal);
  color: var(--marshmallow);
}
.gradient .package-col:nth-child(2) {
  background-color: var(--charcoal);
  border: 2px solid var(--charcoal);
}
.gradient .package-col:nth-child(2) .package_ribbon {
  background-color: var(--ember);
  border: 2px solid var(--ember);
  color: var(--marshmallow);
}
.gradient .package-col:nth-child(3) {
  background-color: var(--smoke);
  border: 2px solid var(--smoke);
  color: var(--midnight);
}
.gradient .package-col:nth-child(3) .packname {
  color: var(--midnight);
}
.gradient .package-col:nth-child(3) .package_ribbon {
  background-color: var(--smoke);
  border: 2px solid var(--smoke);
  color: var(--midnight);
}
.gradient .package-col:nth-child(4) {
  background-color: var(--steam);
  border: 2px solid var(--steam);
  color: var(--midnight);
}
.gradient .package-col:nth-child(4) .packname {
  color: var(--midnight);
}
.gradient .package-col:nth-child(4) .package_ribbon {
  background-color: var(--steam);
  border: 2px solid var(--steam);
  color: var(--midnight);
}
.ribbons .package-col {
  border-radius: 5px;
}
@media all and (min-width: 1025px) {
  .ribbons .package-col {
    border-radius: 0px 0px 15px 15px;
  }
}

.pack-list-row:nth-child(4):not(.grouped) {
  margin-right: 0px;
}

.package-col + .package-col {
  border-left: 1px solid var(--ash);
}

@media all and (max-width: 820px) {
  .pack-chan-count {
    font-size: 16px;
    line-height: 1;
  }
}
@media all and (max-width: 530px) {
  .pack-chan-count {
    font-size: 14px;
  }
}
@media all and (max-width: 390px) {
  .pack-chan-count {
    font-size: 12px;
  }
}

.package-col .price {
  margin: 0;
  font-family: var(--font-extrabold);
  white-space: nowrap;
}
@media all and (max-width: 820px) {
  .package-col .price {
    font-size: 16px;
    line-height: 1;
  }
}
@media all and (max-width: 530px) {
  .package-col .price {
    font-size: 14px;
  }
}
@media all and (max-width: 390px) {
  .package-col .price {
    font-size: 10px !important;
  }
}

.group_name-price > div:first-of-type {
  -webkit-box-flex: 0;
      -ms-flex: 0 1 auto;
          flex: 0 1 auto;
  margin: 0 0 8px 0;
  padding: 4px 0;
  border-bottom: 1px solid #dbdbdb;
}

.strikeout {
  margin: 0;
}

.duration {
  margin-left: -17% !important;
}

@media all and (max-width: 767px) {
  .duration {
    font-size: 100% !important;
    margin-left: 0 !important;
  }
}
@media all and (min-width: 470px) {
  .pack-chan-count {
    padding: 0;
  }
}
@media all and (min-width: 768px) {
  .package-col {
    /* padding: 1.5rem; */
    padding: 1% 2% 1% 2.5%;
  }

  .pack-chan-count {
    border-bottom: none;
  }

  .group_name-price {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    margin-bottom: 0;
    -webkit-box-pack: start;
    -ms-flex-pack: start;
    justify-content: flex-start;
  }
  .group_name-price > div {
    -ms-flex-item-align: start;
    align-self: flex-start;
  }
  .group_name-price > div:first-child {
    padding: 4px 8px 0 0;
    min-height: 0;
    text-align: left;
    border-bottom: 0;
  }
  .group_name-price > div:nth-child(2) {
    padding-left: 4%;
    border-left: 1px solid #ccc;
  }

  hr.desktop {
    display: block;
    margin: 6px 0;
  }

  .packname {
    color: var(--marshmallow);
    margin-bottom: 0.5rem;
    display: none;
  }
}
@media all and (min-width: 768px) and (min-width: 1025px) {
  .packname {
    display: inline-block;
  }
}
@media all and (min-width: 768px) {
  #package-cards #grid-header .price > * {
    text-align: center;
  }
  #package-cards #grid-header .price > .dollar-sign,
#package-cards #grid-header .price > .cents {
    font-size: 40%;
    line-height: 1;
  }
  #package-cards #grid-header .price > .dollar-sign {
    vertical-align: super;
  }
  #package-cards #grid-header .price .duration {
    font-size: 37%;
  }
  #package-cards #grid-header .price ~ p.desktop {
    display: block;
  }
}
@media all and (min-width: 768px) and (max-width: 1024px) {
  .package-col {
    padding: 1.5% 1% 1.5% 1.5%;
  }

  .group_name-price {
    margin-bottom: 0;
  }

  .nfl-offer img {
    max-width: 25px;
  }
}
@media all and (min-width: 1024px) {
  .group_name-price > div:first-child {
    margin: 4px 0 0;
    padding-right: 12px;
    -webkit-box-flex: 1;
    -ms-flex: 1 1 180px;
    flex: 1 1 180px;
  }

  .group_name-price > div:nth-child(2) {
    padding-left: 0;
    -webkit-box-flex: 0;
    -ms-flex: 0 1 20%;
    flex: 0 1 20%;
  }

  .group_btn {
    margin: 16px 0 0;
  }
  .group_btn .cta-button {
    max-width: 150px;
  }
}
/* ================= CHANNEL GRID =========================================== */
.pack-list-row {
  position: relative;
  background: #fff;
  height: 80px;
  width: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
.pack-list-row-counts {
  background-color: #f2f4f5;
  text-align: center;
}

.pack-list-name,
.pack-list-included {
  -ms-grid-row-align: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  position: relative;
  border-radius: 5px;
  border: 1px solid var(--ash);
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  margin: 6.5px;
}
.pack-list-name.fill,
.pack-list-included.fill {
  width: 100%;
  margin-right: 0px;
}
.pack-list-name.grouped,
.pack-list-included.grouped {
  width: 23%;
  padding: 0 10px;
}
.pack-list-name:first-child:not(.grouped),
.pack-list-included:first-child:not(.grouped) {
  margin-left: 0px;
}
.pack-list-name:nth-child(4):not(.grouped),
.pack-list-included:nth-child(4):not(.grouped) {
  margin-right: 0px;
}
.pack-list-name img,
.pack-list-included img {
  width: auto;
  height: 40px;
  max-width: 100%;
  max-height: 80%;
  display: none;
}
.pack-list-name .chTitle,
.pack-list-included .chTitle {
  width: auto;
  text-align: center;
  display: inline-block;
  font-size: 10px;
}
@media all and (min-width: 1025px) {
  .pack-list-name,
.pack-list-included {
    border-radius: 7px;
  }
}

#searchedChannelsContainer.image .pack-list-row .pack-list-included img,
#channel-list.image .pack-list-row .pack-list-included img {
  display: inline-block;
}
#searchedChannelsContainer.image .pack-list-row .pack-list-included .chTitle,
#channel-list.image .pack-list-row .pack-list-included .chTitle {
  display: none;
}
@media all and (min-width: 1025px) {
  #searchedChannelsContainer.image .pack-list-row .pack-list-included .chTitle,
#channel-list.image .pack-list-row .pack-list-included .chTitle {
    display: block;
    position: absolute;
    bottom: 2px;
  }
}
#searchedChannelsContainer.image .pack-list-row .pack-list-included .hd,
#channel-list.image .pack-list-row .pack-list-included .hd {
  position: absolute;
  top: 4px;
  right: 4px;
}

.pack-list-name {
  width: 16.05%;
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
}

.pack-list-name > img {
  max-height: 100%;
  max-width: 70px;
  height: auto;
  width: 70%;
  opacity: 1;
  -webkit-transition: opacity 0.3s ease-in-out;
  transition: opacity 0.3s ease-in-out;
}

@media all and (max-width: 1024px) {
  .pack-list-name:not(.grouped) > div {
    display: none;
  }

  .pack-list-name.grouped {
    width: -webkit-fill-available;
    max-width: 25%;
  }
}
.pack-list-name.grouped > div {
  bottom: auto;
}

.pack-list-name > p {
  word-break: break-word;
  text-align: center;
  font-size: 11px;
  padding: 14px;
}

.pack-list-name > div {
  position: absolute;
  bottom: 0;
  width: 100%;
  text-align: center;
  font-size: 11px;
}

.pack-list-included {
  width: 25%;
}
.pack-list-included.disabled {
  background-color: var(--vapor);
}

.indicator-dot {
  background-color: none;
  border-radius: 50%;
  height: 10px;
  width: 10px;
}

@media all and (max-width: 700px) {
  .pack-list-included {
    font-size: 11px;
    border-radius: 5px;
  }
}
.indicator-dot_show {
  background-color: #000;
}

.packlist-text {
  border-bottom: 1px solid #e5e5e5;
  padding: 1rem;
}

#show-all-channels {
  background-color: #f2f4f5;
  padding-left: 1rem;
  line-height: 60px;
  font-size: 16px;
  height: 60px;
}

#show-all-filters {
  padding: 1rem 0 1rem 1rem;
  background-color: #f2f4f5;
  font-size: 16px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  display: none;
  border: 1px solid var(--ash);
  border-top: none;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -ms-flex-flow: wrap;
  flex-flow: wrap;
}

#filter-list .btn {
  padding: 0.15rem 0.25rem 0.15rem 0.5rem;
  margin: 0.15rem;
}
#filter-list .remove-filter {
  border: 1px solid #979797;
  display: inline-block;
  border-radius: 50px;
  margin-left: 0.35rem;
  text-align: center;
  line-height: 18px;
  color: #e41932;
  font-size: 11px;
  cursor: pointer;
  height: 18px;
  width: 18px;
}

@media all and (min-width: 768px) and (max-width: 1024px) {
  #show-all-channels,
#show-all-filters {
    padding-left: 1.5rem;
    font-size: 18px;
  }

  #filter-list .btn {
    padding: 0.25rem 0.35rem 0.25rem 0.75rem;
    margin: 0 0.25rem;
  }
  #filter-list .remove-filter {
    width: 20px;
    height: 20px;
    line-height: 20px;
    font-size: 11px;
    margin-left: 0.45rem;
  }
}
@media all and (min-width: 1025px) {
  .pack-list-name:first-child {
    border-left: 1px solid var(--ash);
  }

  .package-col:first-child {
    border-left: 1px solid var(--coal);
  }

  .package-col:last-child {
    border-right: 1px solid var(--coal);
  }

  #show-all-channels,
#show-all-filters {
    font-size: 20px;
    padding-left: 2rem;
  }

  #filter-list .btn {
    padding: 0.35rem 0.5rem 0.35rem 1rem;
    margin: 0 0.25rem;
  }
  #filter-list .remove-filter {
    vertical-align: text-top;
    margin-left: 0.65rem;
    line-height: 22px;
    font-size: 10px;
    height: 22px;
    width: 22px;
  }
}
/* ================= BUTTONS =========================================== */
.btn {
  display: inline-block;
  border-radius: 50px;
  text-align: center;
}
.btn-sort, .btn-filter {
  border: 2px solid #666;
  background-color: #fff;
  padding: 0.6rem 1rem;
}
.btn-sort:hover, .btn-filter:hover, .btn-sort:focus, .btn-filter:focus {
  background: black;
  color: white;
}
.btn-sort:hover .clu-arrow:before, .btn-filter:hover .clu-arrow:before,
.btn-sort:hover .clu-arrow:after,
.btn-filter:hover .clu-arrow:after, .btn-sort:focus .clu-arrow:before, .btn-filter:focus .clu-arrow:before,
.btn-sort:focus .clu-arrow:after,
.btn-filter:focus .clu-arrow:after {
  background: white;
}
.btn-order {
  padding: 0.3rem 0.65rem;
  color: #fff;
  white-space: initial;
}
.btn-filter {
  cursor: text;
}
@media all and (min-width: 768px) and (max-width: 1024px) {
  .btn-order {
    padding: 0.5rem 0.85rem;
    font-size: 16px;
  }
}

.cta__button--pill--green .btn-order {
  margin: 4px 0;
  padding: 8px;
  white-space: initial;
  border-radius: 4px;
  width: 100%;
}

@media all and (min-width: 600px) {
  .cta__button--pill--green .btn-order {
    white-space: nowrap;
    border-radius: 8px;
  }
}
@media all and (min-width: 768px) {
  .cta__button--pill--green .btn-order {
    padding: 8px 12px;
  }
}
@media all and (min-width: 1025px) {
  .group_btn {
    margin: 12px 0;
  }

  .cta__button--pill--green .btn-order {
    margin: 1rem 0;
    padding: 0.85rem 1.75rem;
  }
}
/* ================= ARROW =========================================== */
.clu-arrow {
  vertical-align: middle;
  display: inline-block;
  position: relative;
  width: 20px;
  height: 1px;
}
.clu-arrow:before, .clu-arrow:after {
  background: #e41932;
  position: absolute;
  content: "";
  width: 9px;
  height: 1px;
  left: 20%;
  top: 0;
  -webkit-transition: transform 0.2s cubic-bezier(0.55, 0.09, 0.68, 0.53);
  -webkit-transition: -webkit-transform 0.2s cubic-bezier(0.55, 0.09, 0.68, 0.53);
  transition: -webkit-transform 0.2s cubic-bezier(0.55, 0.09, 0.68, 0.53);
  transition: transform 0.2s cubic-bezier(0.55, 0.09, 0.68, 0.53);
  transition: transform 0.2s cubic-bezier(0.55, 0.09, 0.68, 0.53), -webkit-transform 0.2s cubic-bezier(0.55, 0.09, 0.68, 0.53);
}
.clu-arrow:before {
  -webkit-transform: translate(70%, 0%) rotate(-45deg);
  transform: translate(70%, 0%) rotate(-45deg);
}
.clu-arrow:after {
  -webkit-transform: rotate(45deg) translate(0%, 0%);
  transform: rotate(45deg) translate(0%, 0%);
}
.clu-arrow.up:before {
  -webkit-transform: translate(70%, 0%) rotate(45deg);
  transform: translate(70%, 0%) rotate(45deg);
}
.clu-arrow.up:after {
  -webkit-transform: translate(0%, 0%) rotate(-45deg);
  transform: translate(0%, 0%) rotate(-45deg);
}
@media all and (max-width: 767px) {
  .clu-arrow {
    width: 10px;
  }
  .clu-arrow:before, .clu-arrow:after {
    width: 5px;
  }
}

/* ================= RADIO BUTTON =========================================== */
.clu-radio,
.clu_checkbox {
  display: inline-block;
  position: absolute;
  left: 0;
  width: 20px;
  height: 20px;
  opacity: 0;
}

.clu-radio + label {
  display: inline-block;
  position: relative;
  vertical-align: middle;
  cursor: pointer;
  color: var(--cinder);
  font-family: var(--font-extrabold);
}

.clu_checkbox + label {
  display: inline-block;
  position: relative;
  vertical-align: middle;
  cursor: pointer;
  color: var(--coal);
}

#options .clu_checkbox + label {
  padding-left: 24px;
  white-space: pre;
}

#options .clu-radio + label {
  padding-left: 24px;
  white-space: pre;
}

.clu-radio + label:before,
.clu_checkbox + label:before {
  background-size: cover;
  position: absolute;
  content: "";
  height: 15px;
  width: 15px;
  top: -1px;
  left: 0;
}

.clu_checkbox + label:before {
  background: url(/global/clu/images/emptyCheckBox.svg) !important;
  background-size: cover;
  background-repeat: no-repeat;
}

.clu-radio:checked + label:before {
  background-size: cover;
}

.clu_checkbox:checked + label {
  font-family: var(--font-extrabold);
}

.clu_checkbox:checked + label:before {
  background-color: var(--water) !important;
  border: 2px solid var(--water);
  display: block;
  background-image: url(/global/images/confirm.svg) !important;
  background-repeat: no-repeat;
  background-position: 3px 4px;
  border-radius: 4px;
}

#options .clu_checkbox + label:before,
.clu-radio + label:before {
  margin: 0;
}

input[type=checkbox]:focus ~ label:before,
input[type=radio]:focus ~ label:before {
  outline: -webkit-focus-ring-color auto 0;
  -webkit-box-shadow: 0 0 1px 1px rgba(0, 129, 255, 0.75), 0 0 1px 1px rgba(0, 129, 255, 0.75);
          box-shadow: 0 0 1px 1px rgba(0, 129, 255, 0.75), 0 0 1px 1px rgba(0, 129, 255, 0.75);
}

@media all and (min-width: 600px) {
  .sort-by ul,
.filter-by ul {
    margin: 0.5rem 0 0 0.5rem;
  }

  .sort-by ul {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
  }
}
@media all and (min-width: 1025px) {
  .clu_checkbox + label {
    padding-left: 25px;
  }

  #channelGrid .clu-radio + label:before,
#options .clu_checkbox + label:before,
.clu-radio + label:before {
    top: 50%;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
  }

  #options .clu-radio + label {
    padding-left: 32px;
  }

  #channelGrid .clu-radio + label:before {
    width: 25px;
    height: 25px;
  }
}
/* =================Stars and Stripes Channel Logo Lockup (ping-pong img)=============================== */
.chanLogos img {
  height: 35px;
  width: auto;
  margin: 10px;
}
@media all and (max-width: 767px) and (orientation: landscape) {
  .chanLogos img {
    height: 50px;
    margin: 20px;
  }
}
@media all and (min-width: 768px) and (max-width: 1024px) {
  .chanLogos img {
    height: 50px;
    margin: 20px;
  }
}
@media all and (min-width: 812px) and (max-width: 824px) and (orientation: landscape) {
  .chanLogos img {
    height: 42px !important;
    margin: 10px !important;
  }
}
@media all and (min-width: 1025px) {
  .chanLogos img {
    height: 50px;
    margin: 20px;
  }
}

.channel-group--drawer {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  position: relative;
  width: 100%;
  opacity: 1;
  overflow-y: hidden;
  padding-top: 0px;
  padding-bottom: 16px;
  background-color: #f9f9f9;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}
.channel-group--bumper {
  border-radius: 0 0 8px 8px;
  background-color: var(--smoke);
  width: 100%;
  height: 20px;
  text-align: center;
}
.channel-group--bumper p {
  display: block;
  font-family: var(--font-extrabold);
  color: var(--midnight) !important;
  position: relative;
  top: 0;
}

#sort,
#filter {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

#searchedChannelsContainer.active {
  border-bottom: 2px solid var(--smoke);
}

.channel_overlay {
  display: inline-block;
  position: absolute;
  color: rgba(0, 0, 0, 0);
  font-family: var(--font-semibold);
  font-size: 16px;
  height: 100%;
  width: 100%;
  z-index: 1;
}
.channel_overlay.active:hover {
  color: #fff;
  background-color: rgba(0, 0, 0, 0.5);
  cursor: pointer;
}
.channel_overlay div {
  position: relative;
  text-align: center;
  top: calc(50% - 8px);
}

#channelManagerDrawer {
  position: absolute;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  background-color: var(--steam);
  -webkit-box-shadow: 0 2px 4px 2px rgba(0, 0, 0, 0.1);
  box-shadow: 0 2px 4px 2px rgba(0, 0, 0, 0.1);
  max-height: 400px;
  overflow-y: scroll;
  overflow-x: hidden;
  z-index: 200000;
}

.channelManagerBlock {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  padding: 10px;
  cursor: pointer;
  color: #000010;
  padding-left: 25px;
  font-family: "proxima_novabold", arial, sans-serif;
  font-size: 16px;
}

.channelManagerBlock:hover,
.channelManagerBlock:focus {
  color: #9f1123;
}

.channelManagerBlock div {
  position: relative;
  height: 20px;
  width: 70px;
  display: inline-block;
}

.channelTagImage {
  height: 20px;
  width: auto;
  max-width: 150px;
}

/* taken from clu.ascx */
.group_btn {
  width: 100%;
}
.group_btn .cta-button.btn-blaze {
  min-width: 0px;
  padding: 0px 16px;
}
@media all and (min-width: 768px) {
  .group_btn .cta-button.btn-blaze {
    padding: 0px 32px;
  }
}

#grid-header .cta__button--pill {
  width: 100%;
  margin-top: 14px;
}
#grid-header .cta__button--pill a {
  padding: 0.7rem 2rem;
}

.blaze_div {
  text-align: center;
}

.order-now a {
  padding: 0;
  color: var(--marshmallow);
}

/* UPDATES TO CLU/HERO HEADING - 07/11 */
.clu-header {
  display: block;
  text-align: center;
  margin: 0 auto;
  max-width: 724.8px;
}
.clu-header h1 {
  text-align: left !important;
  margin-bottom: 32px !important;
}
.clu-header div {
  text-align: left;
  width: 100%;
  max-width: 1208px;
}
.clu-header p {
  line-height: 1;
  margin-bottom: 20px;
}

@media all and (min-width: 1024px) {
  .clu-header p {
    padding-bottom: 20px;
  }
}
/* NEW STUFF  1/30/2020 */
.flex_row, .dsm_input--check, .dsm_input--radio, .dsm_input--wrapper {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
  justify-items: baseline;
}
.flex_col {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
}
.flex_end {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-item-align: end;
      align-self: flex-end;
}
.flex_start {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-item-align: start;
      align-self: flex-start;
}
.flex_fill {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
.flex_nowrap {
  -ms-flex-wrap: nowrap;
      flex-wrap: nowrap;
}

.dsm_input--wrapper {
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: flex-start;
  -webkit-box-align: center;
  -ms-flex-align: center;
      align-items: center;
  background: var(--steam);
  border-radius: 10px 10px 0 0;
  padding: 16px 12px;
  border-bottom: 2px solid var(--steam);
  margin-bottom: 30px;
  width: 75vw;
  max-width: 350px;
  max-height: 50px;
}
.dsm_input--wrapper div.searchIcon {
  -ms-flex-item-align: end;
      align-self: flex-end;
  background: url(/global/clu/images/magnifyingGlass.svg) 0 center no-repeat;
  background-size: 20px;
  width: 30px;
  height: 30px;
}
@media all and (max-width: 370px) {
  .dsm_input--wrapper div.searchIcon {
    display: none;
  }
}
.dsm_input--wrapper div.zipIcon {
  -ms-flex-item-align: end;
      align-self: flex-end;
  background: url(/global/clu/images/locationTag.svg) 0 center no-repeat;
  background-size: 20px;
  width: 30px;
  height: 30px;
}
@media all and (max-width: 370px) {
  .dsm_input--wrapper div.zipIcon {
    display: none;
  }
}
.dsm_input--text {
  width: calc(75vw - 50px);
  max-width: 300px;
  font-family: var(--font-medium);
  font-size: 18px;
  color: var(--cinder);
  background: none;
  border: none;
  margin-top: 4px;
}
.dsm_input--label {
  font-family: var(--font-medium);
  font-size: 18px;
  color: var(--cinder);
  height: auto;
  pointer-events: none;
}
.dsm_input--label.floating {
  display: block;
  position: absolute;
  margin-top: 8px;
  -webkit-transition: margin-top 0.15s ease-in-out, font-size 0.15s ease-in-out;
  transition: margin-top 0.15s ease-in-out, font-size 0.15s ease-in-out;
}
.dsm_input--label.floating.floating_min {
  margin-top: -10px;
  font-size: 12px;
}

.wrap--content p {
  color: var(--cinder);
  margin-bottom: -6px;
}

#cluTitle {
  width: 100%;
  font-family: var(--font-extrabold);
  color: var(--cinder);
  font-size: 16px;
  line-height: 4rem;
  -ms-flex-preferred-size: 100%;
      flex-basis: 100%;
  text-align: left !important;
  height: 40px;
  padding: 18px 0 0 0;
  margin-bottom: 20px;
}
#cluTitle hr {
  position: absolute;
  left: 0px;
  border-top: 1px solid var(--ash);
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  margin-top: 12px;
  width: 100%;
}

#cluCollapse {
  position: relative;
  cursor: pointer;
}

#cluCollapseButton {
  content: "";
  border: none;
  background-color: var(--water);
  height: 25px;
  width: 25px;
  border-radius: 50%;
  float: right;
  position: relative;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}
#cluCollapseButton .ct {
  padding: 0;
  margin: 0;
  height: 14px;
  width: 2px;
  background-color: var(--marshmallow);
  left: calc(50% - 1px);
  top: 5.5px;
  position: absolute;
}
#cluCollapseButton .ct_h {
  -webkit-transform-origin: 50% 50%;
          transform-origin: 50% 50%;
  -webkit-transform: rotate(90deg);
          transform: rotate(90deg);
}

#sortingContainer {
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  color: var(--cinder);
  justify-items: center;
}
#sortingContainer fieldset {
  margin-left: 40px;
}

#cluFilters {
  -ms-flex-preferred-size: 100%;
      flex-basis: 100%;
}
#cluFilters fieldset {
  position: relative;
}
#cluFilters fieldset div {
  display: inline-block;
  color: var(--charcoal);
}
#cluFilters fieldset ul {
  display: inline;
  -webkit-padding-start: 16px;
          padding-inline-start: 16px;
}
#cluFilters fieldset ul li label {
  color: var(--charcoal);
}

#sortingPanel {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  background-color: var(--steam);
  border-radius: 7px 7px 0 0;
  padding: 30px;
  padding-top: 0px;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  -webkit-transition: height 0.15s ease-out;
  transition: height 0.15s ease-out;
}
#sortingPanel.collapsed {
  height: 60px;
}

#cluSortLeft {
  margin-right: 40px;
}

#cluSortRight {
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  min-width: 250px;
  width: calc(100% - 400px);
}
#cluSortRight fieldset {
  border: none;
}

@media all and (max-width: 755px) {
  #cluSortRight {
    margin-top: 16px;
    width: auto;
  }
}
#cluRadios {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  max-width: 500px;
  white-space: nowrap;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
}
#cluRadios fieldset {
  position: relative;
}
#cluRadios fieldset div {
  display: inline-block;
  color: var(--charcoal);
}
#cluRadios fieldset ul {
  -webkit-padding-start: 16px;
          padding-inline-start: 16px;
}
@media all and (min-width: 1155px) {
  #cluRadios {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-direction: row;
            flex-direction: row;
  }
}

.radio_title {
  color: var(--midnight);
  font-family: var(--font-extrabold);
}

#langRadios {
  margin-right: 40px;
}

.radioGroup {
  white-space: nowrap;
}

.package_ribbon {
  background-color: var(--blaze);
  display: none;
  -webkit-box-pack: center;
  position: absolute;
  text-align: center;
  left: 0px;
  top: 0px;
  padding: 6px;
  border-radius: 15px;
  height: 40px;
  top: -30px;
  width: calc(100% - 12px);
  color: var(--marshmallow);
  font-size: 1rem;
  white-space: nowrap;
  z-index: -1;
}
.package_ribbon:after {
  content: "";
  width: 100%;
  display: inline-block;
  background: var(--ember);
  position: absolute;
  top: 29px;
  left: 0px;
  border-radius: 15px;
  height: 30px;
  background-color: var(--coal);
}
@media all and (min-width: 1025px) {
  .package_ribbon {
    display: block;
  }
}
.gradient .package_ribbon.package_ribbon {
  background-color: var(--ember);
  border: 2px solid var(--ember);
  left: -2px;
}
.ribbons .package_ribbon.package_ribbon {
  font-size: 0.9rem;
}

#pcCarat {
  height: 0.6em;
}

#ceCarat {
  height: 0.6em;
  -webkit-transform-origin: center;
          transform-origin: center;
  -webkit-transform: rotate(-90deg);
          transform: rotate(-90deg);
  -webkit-transition: -webkit-transform 0.2s cubic-bezier(0.55, 0.09, 0.68, 0.53);
  transition: -webkit-transform 0.2s cubic-bezier(0.55, 0.09, 0.68, 0.53);
  transition: transform 0.2s cubic-bezier(0.55, 0.09, 0.68, 0.53);
  transition: transform 0.2s cubic-bezier(0.55, 0.09, 0.68, 0.53), -webkit-transform 0.2s cubic-bezier(0.55, 0.09, 0.68, 0.53);
}
#ceCarat.collapsed {
  -webkit-transform: rotate(90deg);
          transform: rotate(90deg);
}

@media all and (min-width: 1025px) {
  .radio-group {
    margin-left: 20px;
  }

  #displayRadios {
    margin-left: 35px;
  }
}
.clu_link {
  text-decoration: underline;
}
.clu_link:hover {
  text-decoration: none;
}